메인 콘텐츠로 건너뛰기
GET
/
api
/
token
/
search
KEY 검색
curl --request GET \
  --url https://aihubmix.com/api/token/search \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "message": "<string>",
  "data": [
    {
      "id": 123,
      "user_id": 123,
      "key": "<string>",
      "status": 123,
      "name": "<string>",
      "created_time": 123,
      "accessed_time": 123,
      "expired_time": 123,
      "remain_quota": 123,
      "unlimited_quota": true,
      "used_quota": 123,
      "models": "<string>",
      "subnet": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.aihubmix.com/llms.txt

Use this file to discover all available pages before exploring further.

요청 파라미터

요청 헤더

요청 인증. 이 API는 인증을 위해 AIHubMix Manage Key를 사용합니다.
요청의 콘텐츠 타입. 이 파라미터는 application/json으로 설정되어야 합니다.

쿼리 파라미터

keyword
string
필수
검색 키워드 (일반적으로 KEY 이름과 같은 필드와 일치).

응답 파라미터

success
boolean
요청 성공 여부를 나타냅니다.
message
string
메시지 (비어 있을 수 있음). 요청 실패 시 실패 사유를 반환합니다.
data
array
검색 결과 목록. 배열의 각 요소는 KEY 객체입니다.
id
integer
Key ID.
user_id
integer
사용자 ID.
key
string
Key 문자열 (호출/인증에 사용).
status
integer
Key 상태. 0은 비활성화, 1은 활성화를 의미합니다.
name
string
Key 이름.
created_time
integer
Key 생성 시간 (UNIX 타임스탬프).
accessed_time
integer
Key 마지막 액세스 시간 (UNIX 타임스탬프).
expired_time
integer
Key 만료 시간 (UNIX 타임스탬프); -1은 만료되지 않음을 의미합니다.
remain_quota
integer
남은 쿼터; -1은 무제한을 의미합니다.
unlimited_quota
boolean
쿼터가 무제한인지 여부를 나타냅니다. true는 무제한, false는 제한됨을 의미합니다.
used_quota
integer
사용된 쿼터. 실제 사용량 계산: used_quota / 500000.
models
text
현재 Key 사용에 제한된 모델 (빈 문자열은 제한 없음 또는 설정되지 않음을 의미).
subnet
text
IP 제한 (빈 문자열은 제한 없음 또는 설정되지 않음을 의미).

마지막 업데이트: 2026-06-01